[
  {
    "id": 496,
    "slug": "496",
    "title": "شهرک مسکونی شهید خرازی",
    "titleEn": "",
    "titleQuery": "شهرک-مسکونی-شهید-خرازی",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/781eb45c38a1022eecd2f67ebbbe5b7a/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/781eb45c38a1022eecd2f67ebbbe5b7a/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/26326c27fd911fe0465d106453d1c654/conversions/1-thumbnail.jpg"
    ]
  },
  {
    "id": 495,
    "slug": "495",
    "title": "شهرک مسکونی شهید خرازی",
    "titleEn": "",
    "titleQuery": "برج-تجارت-قزوین",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/26326c27fd911fe0465d106453d1c654/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/26326c27fd911fe0465d106453d1c654/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/82fffb5ca846e1c38f4704caafeea045/conversions/Picture1-thumbnail.jpg"
    ]
  },
  {
    "id": 494,
    "slug": "494",
    "title": "برج تجارت قزوین",
    "titleEn": "",
    "titleQuery": "گروه-سرمایه-گذاری-رس-آ",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/26326c27fd911fe0465d106453d1c654/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/26326c27fd911fe0465d106453d1c654/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/82fffb5ca846e1c38f4704caafeea045/conversions/Picture1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/497e696f0076a1639552cda77ca799e9/conversions/ei_1625553777295-thumbnail.jpg"
    ]
  },
  {
    "id": 424,
    "slug": "424",
    "title": "گروه سرمایه گذاری رس آ",
    "titleEn": "",
    "titleQuery": "شرکت-مبلمان-اداری-لیوتاب",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/497e696f0076a1639552cda77ca799e9/conversions/ei_1625553777295-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/497e696f0076a1639552cda77ca799e9/conversions/ei_1625553777295-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/36ab35b3020f5896ae18fc41567b76a1/conversions/1-thumbnail.jpg"
    ]
  },
  {
    "id": 274,
    "slug": "274",
    "title": "شرکت مبلمان اداری لیوتاب",
    "titleEn": "",
    "titleQuery": "مجتمع-مسکونی-لبخند-2",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/36ab35b3020f5896ae18fc41567b76a1/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/36ab35b3020f5896ae18fc41567b76a1/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/1f034ade6c58fc442a66e4b2b71abbf8/conversions/1-thumbnail.jpg"
    ]
  },
  {
    "id": 276,
    "slug": "276",
    "title": "مجتمع مسکونی لبخند 2",
    "titleEn": "",
    "titleQuery": "مجتمع-مسکونی-شفق-فردیس",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/1f034ade6c58fc442a66e4b2b71abbf8/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/1f034ade6c58fc442a66e4b2b71abbf8/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0f7a529e4a851625fee72161a84b4ca1/conversions/1-thumbnail.jpg"
    ]
  },
  {
    "id": 282,
    "slug": "282",
    "title": "مجتمع مسکونی شفق فردیس",
    "titleEn": "",
    "titleQuery": "مجتمع-تجاری-پرنسا",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0f7a529e4a851625fee72161a84b4ca1/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0f7a529e4a851625fee72161a84b4ca1/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0ff9d78576b6c07d814ae5daab2e8d28/conversions/1-thumbnail.jpg"
    ]
  },
  {
    "id": 281,
    "slug": "281",
    "title": "مجتمع تجاری پرنسا",
    "titleEn": "",
    "titleQuery": "بیمارستان-پیامبران",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0f7a529e4a851625fee72161a84b4ca1/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0f7a529e4a851625fee72161a84b4ca1/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0ff9d78576b6c07d814ae5daab2e8d28/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/f3498e568e0bb45515779d6bd47e20f4/conversions/1-thumbnail.jpg"
    ]
  },
  {
    "id": 295,
    "slug": "295",
    "title": "بیمارستان پیامبران",
    "titleEn": "",
    "titleQuery": "آرشیت-دارو-طب",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0ff9d78576b6c07d814ae5daab2e8d28/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0ff9d78576b6c07d814ae5daab2e8d28/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/f3498e568e0bb45515779d6bd47e20f4/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/93aaa29263d4040a9099001cc887d333/conversions/1-thumbnail.jpg"
    ]
  },
  {
    "id": 283,
    "slug": "283",
    "title": "آرشیت دارو طب",
    "titleEn": "",
    "titleQuery": "فروشگاه-رفاه-اسلامشهر",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/f3498e568e0bb45515779d6bd47e20f4/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/f3498e568e0bb45515779d6bd47e20f4/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/93aaa29263d4040a9099001cc887d333/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/6f10ed0e8dd065c754dbda8ab53fcdbe/conversions/1-thumbnail.jpg"
    ]
  },
  {
    "id": 493,
    "slug": "493",
    "title": "فروشگاه رفاه اسلامشهر",
    "titleEn": "",
    "titleQuery": "مجتمع-مسکونی-سپند",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/93aaa29263d4040a9099001cc887d333/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/93aaa29263d4040a9099001cc887d333/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/6f10ed0e8dd065c754dbda8ab53fcdbe/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/d20063f557da16964373d7c63b0a0be2/conversions/1-thumbnail.jpg"
    ]
  },
  {
    "id": 492,
    "slug": "492",
    "title": "مجتمع مسکونی سپند",
    "titleEn": "",
    "titleQuery": "مسکونی-آیت-الله-کاشانی",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/6f10ed0e8dd065c754dbda8ab53fcdbe/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/6f10ed0e8dd065c754dbda8ab53fcdbe/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/d20063f557da16964373d7c63b0a0be2/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/28d0176d7f64a91d96a0228f774e39e4/conversions/1-thumbnail.jpg"
    ]
  },
  {
    "id": 491,
    "slug": "491",
    "title": "مسکونی آیت الله کاشانی",
    "titleEn": "",
    "titleQuery": "مجتمع-مسکونی-سید-خندان",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/28d0176d7f64a91d96a0228f774e39e4/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/28d0176d7f64a91d96a0228f774e39e4/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/b051b38568faa7197f0e810f72b9579d/conversions/1-thumbnail.jpg"
    ]
  },
  {
    "id": 490,
    "slug": "490",
    "title": "مجتمع مسکونی سید خندان",
    "titleEn": "",
    "titleQuery": "ساختمان-مسکونی-خیابان-ولنجک",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/b051b38568faa7197f0e810f72b9579d/conversions/1-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/b051b38568faa7197f0e810f72b9579d/conversions/1-thumbnail.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/197ee4b226df7ed486295b221842c7b3/conversions/a-thumbnail.jpg"
    ]
  },
  {
    "id": 489,
    "slug": "489",
    "title": "ساختمان مسکونی خیابان ولنجک",
    "titleEn": "",
    "titleQuery": "ساختمان-مسکونی-خیابان-دماوند",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/197ee4b226df7ed486295b221842c7b3/conversions/a-thumbnail.jpg",
    "images": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/197ee4b226df7ed486295b221842c7b3/conversions/a-thumbnail.jpg"
    ]
  }
]